[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_neutron

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_neutron-img_93b0ae70-97c3-4f9d-9952-cd39de2db29f$
swift_operator_role = member

